        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE DFACTOR__genmod
          INTERFACE 
            FUNCTION DFACTOR(INFAC) RESULT(DFACTOR_0)
              INTEGER(KIND=4) :: INFAC
              REAL(KIND=8) :: DFACTOR_0
            END FUNCTION DFACTOR
          END INTERFACE 
        END MODULE DFACTOR__genmod
